/*================================================================
/*
/* Handcrafted with love by all the good people of STUDIO SYNAPSE
/*
/*	    www.studiosynapse.cz | justwow@studiosynapse.cz
/*
/*================================================================


/* ********************************************** */
/* ********************************************** */
/* -----  RESPONSIVE Design  ----------------------- */
/* ********************************************** */
/* ********************************************** */


/* =========================================================== */
/* -----  Big screens >1200 px  ------------------------------ */
@media screen and (min-width: 1200px) {
}

/* =========================================================== */
/* -----  Landscape Tablets 1200 px  ------------------------------ */
@media screen and (max-width: 1200px) {
/* -----  menu  ------------------------------ */
.main-menu { display:none;}
.scrolled #header { transform:translate(0px, -100px);}
.scrolled.scrollingup #header { transform:translate(0px, 0px);}
/* -----  mobile menu  ------------------------------ */
#addon { display:block; opacity:0; position:fixed; left:0; bottom:0; margin:0; padding:0; width:100vw; height:0; z-index:0; background:rgba(35,31,32,0);
	-moz-box-shadow:1px 4px 8px 0px rgba(240,78,35,0.3); -webkit-box-shadow:1px 4px 8px 0px rgba(240,78,35,0.3); box-shadow:1px 4px 8px 0px rgba(240,78,35,0.3);
	-moz-transition:all 0.25s ease-out; -webkit-transition:all 0.25s ease-out; transition:all 0.25s ease-out;}
.mobilemenu-on #addon { display:block; opacity:1; height:100vh; z-index:1200; background:rgba(35,31,32,0.98); overflow:scroll;}
.mobilemenu-on #theStuff { filter:blur(5px);}
#addon .menu-container { position:relative; display:table; width:90%; height:100%; margin:0 auto;}
#addon .menu-container ul.addon-menu { display:table-cell; position:relative; width:100%; z-index:1100; margin:0 auto; padding:2em 0 2em; vertical-align:middle; text-align:center;}
#addon ul.addon-menu li { list-style-type:none; display:block; text-align:center;}
#addon ul.addon-menu li a { display:block; color:#fff; font-size:1.25em; line-height:1em; padding:0.35em 0.55em 0.35em; margin:0 auto 0.5em;}
#addon ul.addon-menu > li > a { font-family:'sourcesansprobold', Arial, Helvetica, sans-serif; font-weight:normal; margin:1.25em auto 0.5em;}
#addon ul.addon-menu li ul li { display:inline-block;}
#addon ul.addon-menu li ul li a { font-size:1em; font-family:'sourcesansproregular', Arial, Helvetica, sans-serif; font-weight:normal;}
#addon ul.addon-menu > li.current-menu-item,
#addon ul.addon-menu > li.current-category-ancestor,
#addon ul.addon-menu > li.current-post-ancestor { color:#f04e23; font-family:'sourcesansprobold', Arial, Helvetica, sans-serif;}
#addon ul.addon-menu > li.current-menu-item > a,
#addon ul.addon-menu > li.current-category-ancestor > a,
#addon ul.addon-menu > li.current-post-ancestor > a { color:#f04e23;}
#addon ul.addon-menu .sub-menu li.current-menu-item { color:#f04e23;}
#addon ul.addon-menu .sub-menu li.current-menu-item > a { color:#f04e23; font-family:'sourcesansprobold', Arial, Helvetica, sans-serif;}
/* -----  menu switch  ------------------------------ */
#theMenuSwitch { display:block; position:fixed; right:18px; bottom:15px; z-index:1250;}
#theMenuSwitch { text-align:center; background:#231f20; color:#fff; font-size:0.875em; line-height:56px;
	width:60px; height:60px; -moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;
	-moz-box-shadow:1px 4px 8px 0px rgba(240,78,35,0.3); -webkit-box-shadow:1px 4px 8px 0px rgba(240,78,35,0.3); box-shadow:1px 4px 8px 0px rgba(240,78,35,0.3);
	-moz-transition:all 0.25s ease-out; -webkit-transition:all 0.25s ease-out; transition:all 0.25s ease-out;}
#theMenuSwitch:before { content:"Menu"; font-family:'sourcesansprobold', Arial, Helvetica, sans-serif; font-weight:normal;}
#theMenuSwitch span { display:none;}
.mobilemenu-on #theMenuSwitch { background:#fff; color:#0894b4;}
.mobilemenu-on #theMenuSwitch:before { content:"Pryč";}
/* -----  slide  ------------------------------ */
.slide .slide-inside { width:95%;}
.page-intro { padding:40px 0 6px;}
/* -----  fakulta  ------------------------------ */
.footer-fakulta .footer-cols { column-gap:5%; column-width:auto; width:70%;}
/* -----  skola  ------------------------------ */
.footer-skola .footer-cols { width:35%; margin-top:28px;}
.footer-skola .footer-links { width:35%; margin-top:56px;}
.footer-skola h1 { font-size:1em;}
.footer-skola p { font-size:0.875em;}
.footer-skola .logo-vscht { width:240px;}
.footer-skola .symbol-vscht { width:264px;}
/* -----  top symbol  ------------------------------ */
.top-symbol { top:60px; width:600px; height:600px;}
/* -----  eyecandy  ------------------------------ */
.fancy-photos { position:relative; text-align:center;}
.fancy-photos .fancy-photo { display:inline-block;}
.fancy-photos .fancy-photo.offset-6 { right:auto;}
.fancy-photos .fancy-photo.offset-5 { right:auto;}
.fancy-photos .fancy-photo.offset-4 { right:auto;}
.fancy-photos .fancy-photo.offset-3 { right:auto;}
.fancy-photos .fancy-photo.offset-2 { right:auto;}
.fancy-photos .fancy-photo.offset-1 { right:auto;}
}

/* =========================================================== */
/* -----  Portait Tablets < 1000 px  ------------------------------ */
@media screen and (max-width: 1000px) {
/* -----  slide  ------------------------------ */
.slide .slide-inside { width:92%;}
/* -----  profiles  ------------------------------ */
.profile-small { width:48%;}
/* -----  skola  ------------------------------ */
.footer-skola .footer-cols { width:50%;}
.footer-skola .footer-links { width:50%;}
.footer-skola .symbol-vscht { clear:both; padding-top:40px;}
}


/* =========================================================== */
/* -----  Portait Small Tablets and Big Phones 600 px  ------------------------------ */
@media screen and (max-width: 600px) {
#theStuff { overflow:visible;}
.slide { overflow:scroll;}
}


/* =========================================================== */
/* -----  Portait Phones in general 500 px  ------------------------------ */
@media screen and (max-width: 500px) {
body, table, ul, input, select, textarea, label { font-size:88%;}
/* -----  menu  ------------------------------ */
#addon .menu-container ul.addon-menu { padding:5em 0 10em;}
#addon ul.addon-menu li a { font-size:1.5em; line-height:1.25em;}
#addon ul.addon-menu li ul li a { font-size:1.35em;}
/* -----  header  ------------------------------ */
#header { padding:14px 0 14px;}
#headerLogo { height:32px; margin:0 0 0 14px;} 
.language-menu { padding-right:0px;}
.language-menu li:first-of-type:before { margin:11px 0 0 11px;}
.language-menu li a { padding:0.7em 0 0.7em;}
/* -----  page intro  ------------------------------ */
.page-intro { padding:0 0 6px;}
.page-intro h1 { font-size:3.5em; left:0;}
/* -----  page content  ------------------------------ */
.page-content h2 { font-size:2.75em;}
/* -----  profiles  ------------------------------ */
.pageitem-profiles { text-align:center;}
.profile-small { width:100%;}
/* -----  links  ------------------------------ */
.footer-links { float:none; padding-top:20px;}
.footer-links ul { display:block; float:left; width:44vw; margin-left:0; margin-right:2vw;}
.footer-links li a { font-size:1.25em; line-height:1.5em;}
/* -----  fakulta  ------------------------------ */
.footer-fakulta { padding:92px 0 64px;}
.footer-fakulta .footer-cols { float:none; column-count:auto; column-width:auto; column-gap:normal; width:auto;}
/* -----  skola  ------------------------------ */
.footer-skola .footer-cols { float:none; width:auto; margin:0 auto;}
.footer-skola .footer-links { float:none; width:auto; margin:0 auto;}
.footer-skola .symbol-vscht { clear:both; padding-top:40px;}
/* -----  top symbol  ------------------------------ */
.top-symbol { top:40px; width:400px; height:400px; right:-100px;}
}
